Bug 1500953 - ansible is not found in latest epel-release
ansible is not found in latest epel-release
Status: CLOSED NOTABUG
Product: Red Hat Ansible Engine
Classification: Red Hat
Component: ansible (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Cahyna
qe-baseos-daemons
: Extras
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-11 16:15 EDT by tc2489
Modified: 2018-04-18 10:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-13 10:35:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tc2489 2017-10-11 16:15:58 EDT
Description of problem:
I'm running RHEL 7.3, and have installed the latest epel-release-latest-7.noarch.rpm. However, I'm unable to install ansible from this repo. 

Getting the following error:

"No package ansible available" 

Version-Release number of selected component (if applicable): 7.3


How reproducible: Run yum install -y ansible 


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Pavel Cahyna 2017-10-12 05:35:43 EDT
You need to enable the Extras repository:  https://access.redhat.com/solutions/912213 . Ansible was removed from EPEL some time after it was added to Extras. See also https://access.redhat.com/errata/RHEA-2017:2366
Comment 4 Pavel Cahyna 2017-10-13 05:30:17 EDT
(In reply to Pavel Cahyna from comment #2)
> You need to enable the Extras repository

Does this solution work for you?
Comment 5 tc2489 2017-10-13 10:22:29 EDT
Yes, we can close this out. Thanks!

Note You need to log in before you can comment on or make changes to this bug.